<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>NUV full - 500ms, 6N, 2K, 1L, Li</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03040</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03026</CrsId>
    <Exp_Duration>500</Exp_Duration>
    <Exp_Type>1</Exp_Type>
    <CompN>12</CompN>
    <CompK>2</CompK>
    <LookupTableId>1</LookupTableId>
    <Max_Exposure>500</Max_Exposure>
    <Min_Exposure>10</Min_Exposure>
  </Data>
</FDB>
